diff options
author | Will Newton <will.newton@imgtec.com> | 2011-02-25 14:09:58 +0000 |
---|---|---|
committer | Peter Korsgaard <jacmet@sunsite.dk> | 2011-03-07 23:28:45 +0100 |
commit | f6409520ce44a498eec3cbca214b17470aa7b839 (patch) | |
tree | c9100ac2b91d92fbe9b47f7cfce40f2fa992801e /package/gnuconfig/testsuite/config-sub.sh | |
parent | 0a064b48c9d1044b05aee65272f5af7f28879473 (diff) | |
download | buildroot-novena-f6409520ce44a498eec3cbca214b17470aa7b839.tar.gz buildroot-novena-f6409520ce44a498eec3cbca214b17470aa7b839.zip |
gnuconfig: Remove old checkout of GNU config.
Signed-off-by: Will Newton <will.newton@imgtec.com>
Signed-off-by: Peter Korsgaard <jacmet@sunsite.dk>
Diffstat (limited to 'package/gnuconfig/testsuite/config-sub.sh')
-rw-r--r-- | package/gnuconfig/testsuite/config-sub.sh | 35 |
1 files changed, 0 insertions, 35 deletions
diff --git a/package/gnuconfig/testsuite/config-sub.sh b/package/gnuconfig/testsuite/config-sub.sh deleted file mode 100644 index ab5d7ff66..000000000 --- a/package/gnuconfig/testsuite/config-sub.sh +++ /dev/null @@ -1,35 +0,0 @@ -#!/bin/sh -# -# Copyright 2004, 2005 Free Software Foundation, Inc. -# Contributed by Ben Elliston <bje@gnu.org>. -# -# This test reads pairs from config-sub.data: an alias and its -# canonical triplet. The config.sub scripts is invoked and the test -# checks that the alias expands to the expected canonical triplet. - -verbose=false - -run_config_sub () -{ - rc=0 - while read alias canonical ; do - output=`sh ../config.sub $alias` - if test $output != $canonical ; then - echo "FAIL: $alias -> $output, but expected $canonical" - rc=1 - else - $verbose && echo "PASS: $alias" - fi - done < config-sub.data - return $rc -} - -run_config_sub -rc=$? -if test $rc -eq 0 ; then - $verbose || echo "PASS: config.sub checks" -else - test $rc -eq 1 && echo "Unexpected failures." -fi - -exit $rc |